<?php
/**
 * Template for displaying search forms
 *
 * @package fred
 */

?>

<?php $unique_id = esc_attr( uniqid( 'search-form-' ) ); ?>

<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<div class="input-group">
		<label for="<?php echo $unique_id; ?>">
			<span class="screen-reader-text"><?php echo esc_html_x( 'Search for:', 'label', 'fred' ); ?></span>
		</label>
		<input type="search" id="<?php echo $unique_id; ?>" class="form-control search-field" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'fred' ); ?>" value="<?php echo get_search_query(); ?>" name="s" />
		<span class="input-group-btn">
		<button type="submit" class="btn search-submit" aria-label="<?php esc_attr_e( 'Search', 'fred' ); ?>" value="<?php echo esc_attr_x( 'Search', 'submit button', 'fred' ); ?>"><i class="fa fa-search" aria-hidden="true"></i><span class="screen-reader-text"><?php echo esc_html_x( 'Search', 'submit button', 'fred' ); ?></span></button>
		</span>
	</div>
</form>