<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package fred
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <?php if ( has_post_thumbnail() ):?> 
    <div class="post-image">
        <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute();?>"><?php the_post_thumbnail();?></a>
    </div>
    <?php endif;?>

    <div class="post-content clearfix">
    <header class="entry-header clearfix">
        <div class="divdate"><div class="month"><?php echo get_the_time('M') ?></div><div class="day"><?php echo get_the_time('d') ?></div></div>
        
        <?php the_title( '<div class="entry-title">', '</div>' ); ?>
        
        <?php if ( get_edit_post_link() ) : ?>
            <div class="entry-meta">
                <?php
                    edit_post_link(
                        sprintf(
                            wp_kses(
                                /* translators: %s: Name of current post. Only visible to screen readers */
                                __( 'Edit <span class="screen-reader-text">%s</span>', 'fred' ),
                                array(
                                    'span' => array(
                                        'class' => array(),
                                    ),
                                )
                            ),
                            get_the_title()
                        ),
                        '<span class="edit-link"><i class="fa fa-edit" aria-hidden="true"></i> ',
                        '</span>'
                    );
                ?>
            </div><!-- .entry-footer -->
        <?php endif; ?>
    </header><!-- .entry-header -->

    <div class="entry-content clearfix">
        <?php
            the_content();

            wp_link_pages( array(
                'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'fred' ),
                'after'  => '</div>',
            ) );
        ?>
    </div><!-- .entry-content -->
    
    </div>
</article><!-- #post-<?php the_ID(); ?> -->
